[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TIcnsList.Notify

Handles the notification when an icon image is added to or removed from the list.

## Declaration

Source position: graphics.pp line 1708

`protected procedure TIcnsList.Notify(`
`Ptr: Pointer;`
`Action: TListNotification`
`); override;`

## Arguments

`Ptr` |  | Pointer to the TIcnsRec with the icon type and raw image data for the notification.
`Action` |  | Action performed for the icon image.